Avis Client Library: Data Fields

### - a -

- array_equals() : values.h
- array_free() : values.h
- array_init() : values.h
- attributes_clear() : attributes.h
- attributes_contains() : attributes.h
- attributes_copy() : attributes.h
- attributes_free() : attributes.h
- attributes_get() : attributes.h
- attributes_get_int32() : attributes.h
- attributes_get_int64() : attributes.h
- attributes_get_opaque() : attributes.h
- attributes_get_real64() : attributes.h
- attributes_get_string() : attributes.h
- attributes_init() : attributes.h
- attributes_iter_init() : attributes.h
- attributes_iter_name() : attributes.h
- attributes_iter_next() : attributes.h
- attributes_iter_value() : attributes.h
- attributes_remove() : attributes.h
- attributes_set() : attributes.h
- attributes_set_nocopy() : attributes.h
- attributes_size() : attributes.h
- avis_close_socket_pair() : net.h
- avis_memdup() : arrays.h
- avis_open_socket() : net.h
- avis_open_socket_pair() : net.h
- avis_select_ready() : net.h

### - d -

- do_avis_emalloc() : errors.h
- do_avis_estrdup() : errors.h

### - e -

- elvin_add_close_listener() : elvin.h
- elvin_add_notification_listener() : elvin.h
- elvin_close() : elvin.h
- elvin_error_free() : errors.h
- elvin_error_from_errno() : errors.h
- elvin_error_init() : errors.h
- elvin_error_set() : errors.h
- elvin_event_loop() : elvin.h
- elvin_invoke() : elvin.h
- elvin_invoke_close() : elvin.h
- elvin_is_open() : elvin.h
- elvin_key_create_from_data() : keys.h
- elvin_key_create_from_string() : keys.h
- elvin_key_create_public() : keys.h
- elvin_key_equal() : keys.h
- elvin_key_free() : keys.h
- elvin_keys_add() : keys.h
- elvin_keys_add_dual_consumer() : keys.h
- elvin_keys_add_dual_producer() : keys.h
- elvin_keys_copy() : keys.h
- elvin_keys_equal() : keys.h
- elvin_keys_free() : keys.h
- elvin_keys_init() : keys.h
- elvin_open() : elvin.h
- elvin_open_uri() : elvin.h
- elvin_open_with_keys() : elvin.h
- elvin_perror() : errors.h
- elvin_poll() : elvin.h
- elvin_remove_close_listener() : elvin.h
- elvin_remove_notification_listener() : elvin.h
- elvin_reset() : elvin.h
- elvin_send() : elvin.h
- elvin_send_with_keys() : elvin.h
- elvin_set_keys() : elvin.h
- elvin_subscribe() : elvin.h
- elvin_subscribe_with_keys() : elvin.h
- elvin_subscription_add_listener() : elvin.h
- elvin_subscription_remove_listener() : elvin.h
- elvin_subscription_set_expr() : elvin.h
- elvin_subscription_set_keys() : elvin.h
- elvin_unsubscribe() : elvin.h
- elvin_uri_free() : elvin_uri.h
- elvin_uri_from_string() : elvin_uri.h

### - v -

- value_copy() : values.h
- value_free() : values.h
- value_init() : values.h